Results 1 to 1 of 1

Thread: Unable to install mitmf on kali Linux 2021.2

  1. #1
    Join Date
    2022-May
    Posts
    1

    Unable to install mitmf on kali Linux 2021.2

    can't install MITMF it's working fine untill i get to the last par of the installation which is "pip install -r requirements.txt" then when I do that i get error like "note: This error originates from a subprocess, and is likely not a problem with pip.error: legacy-install-failure


    ? Encountered error while trying to install package.
    ╰─> pypcap


    "

    Can anybody help me please?

    here the screenshot of the error

    MITMF-error.jpg
    Attached Images Attached Images

Similar Threads

  1. Problems upgrading from Kali 2021.3 to 2021.4 on Raspberry Pi (Pi4 4GB)
    By roberts in forum Kali Linux TroubleShooting
    Replies: 6
    Last Post: 2022-03-07, 18:47
  2. Can't Install wine32 on Kali linux 64 bit 2021.3 debian
    By mdrkbd in forum TroubleShooting Archive
    Replies: 0
    Last Post: 2021-09-25, 16:26
  3. Getting mitmf to function in kali-linux
    By mmusket33 in forum How-To Archive
    Replies: 1
    Last Post: 2019-06-22, 12:58
  4. Getting mitmf to function in kali-linux R2
    By mmusket33 in forum How-To Archive
    Replies: 2
    Last Post: 2017-01-16, 17:02
  5. Install MITMf
    By karencho in forum How-To Archive
    Replies: 3
    Last Post: 2016-02-06, 01:34

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •